
.buynow {display:inline-block; padding: 0.5em; background-color: #76b900; color: #ffffff;}
.green {color: #76b900;}
.white {color: white;}
.gold {color: #e6ba60;}
.bronze {color: #8e5602;}
section {border-bottom: solid black;}

.section-header-text {padding: 2rem 0;}
.section-header-text h1 {line-height: 2.6rem;}
.section-header-text p {font-size: 1.35rem; text-align: center;}
.black-box {background-color: #000000ab; padding: 2rem;}


.products-bg .mcontainer {background: url("/images/common/85_black_trans.png"); max-width: 1600px; padding: 20px 0;}
.products-bg h4 {font-size: 16px;}
main .product-images .new-buy-status {float: right; font-size: 2rem; text-transform: uppercase; background-color: green; padding: 0.1em 1em; font-weight: 700;}

.mcontainer .prod-column {position: initial;}
.prod-accord-header {border: 1px solid #555; color: #777; cursor: pointer; margin-top: 3px; padding: 5px;}
.itemSKU {float: right; margin: 0 5px;}
.arrow-left {width: 0; height: 0; border-top: 6px solid transparent; border-bottom: 6px solid transparent; border-right: 9px solid #555; float: right;}
.prod-accord-header.active {border-color: #fff; color: #fff; font-weight: bold;}
.prod-accord-header.active .arrow-left {border-top: 9px solid #fff; border-left: 6px solid transparent; border-right: 6px solid transparent; margin-top: 3px;}
.prod-specs {position: absolute; top: 0; right: 0; padding-left: 15px; padding-right: 15px; width: 50%;}
.prod-accord-content {display: none; overflow: hidden;}
.gold-dust {background: no-repeat right/60% url(golddust.jpg);}
.header-logo { margin: 10px 0;}
.header { background: #8c5804; width: 100%;  display: block; margin: 0; height: auto;  position: relative;top: 0px;}

main .nav a { color: #ffffff; }
main .active { color: #e2ba66 !important; text-decoration: underline !important; -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0);}

.st {width: 100%; z-index: 9999;}
.owl-next {position: absolute; top: 40%; right: -4%}
.owl-prev {position: absolute; top: 40%; left: -4%}

main .section-specs .row [class^="col"] {margin: 0;}
.products-bg h2 {color: #fff; font-size: 1.4em; text-transform: none; margin-bottom: 0.5em; }
.products-bg h2.prod-second { margin-top: 0.5em; }
.products-bg .product-buttons {margin: 0.5em 0;}
.prod-column-specs { padding-left: 1em; }
.prod-accord-header {border: 1px solid #333; color: #777; cursor: pointer; margin-top: 3px; padding: 5px; font-size: 0.85em; }
.itemSKU {float: right; margin: 0 5px;}
.arrow-left {width: 0; height: 0; border-top: 6px solid transparent; border-bottom: 6px solid transparent; border-right: 9px solid #555; float: right;}
.prod-accord-header.active {border-color: #fff; color: #fff; font-weight: 500;}
.prod-accord-header.active .arrow-left {border-top: 9px solid #fff; border-left: 6px solid transparent; border-right: 6px solid transparent; margin-top: 3px;}
.prod-specs {position: absolute; top: 0; right: 0; padding-left: 15px; padding-right: 15px; width: 50%;}
.prod-accord-content {display: none; overflow: hidden;}

.products-bg .product-images {list-style: none; margin: 5px 0; overflow: hidden;}
.product-images li {float: left; margin: 3px 5px 3px 0;}
.product-images img {max-width: 50px;}
.product-buttons {list-style: none; margin: 15px 0 0;}
.product-buttons a {color: #fff; display: block; padding: 4px 8px; text-decoration: none; border: 1px solid #666666; font-size: 0.75em; text-transform: uppercase;}
.product-buttons a:hover {color: #999;}
.product-buttons li {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; display: inline-block; font-size: 1em; margin: 0 1% 10px 0; width: 30%; padding: 0; background: url(/images/common/75_black_trans.png);}
.product-buttons .statusComingSoon {display: block; padding: 4px 8px; border: 1px solid #666666; font-size: 0.75em; text-transform: uppercase;}
.product-group-specs {display: none;}
.product-group-specs h3 {font-size: 1em; font-style: italic;}
.specs-column {float: left; width: 50%;}
.specs-column ul {list-style: none; margin: 5px 10px;}
.specs-column ul li {text-indent: -4px; font-size: 0.9em;}
.specs-column ul li:before {content: "-"; position: relative; left: -5px;}
.specs-memoryheader {margin-top: 50px;}
.ko-text {max-width: 640px; float: right;}
.section-led {position: relative;}
.img-led-glow {position: absolute; top: 0;}
main .owl-theme .owl-nav [class*=owl-] {margin: -14px;}
main .list-protect ul li {font-size: 2.3rem; text-align: left;list-style: none;}
main .list-protect ul span {font-weight: 900;}
main .hue-animation {
    animation: color-hue 3s 0.2s linear infinite;
}
@keyframes color-hue {
   from {
   -webkit-filter: hue-rotate(0deg);
   filter: hue-rotate(0deg);
  }
   to {
   -webkit-filter: hue-rotate(359deg);
   filter: hue-rotate(359deg);
  }
}
main .section-specs .row [class^="col"] {margin: 0;}
main .section-llc {background: url('panel_05.jpg') center; background-size: cover;}
main .section-eco {background: url('panel_07.jpg') center fixed; background-size: cover;}
main .section-protect {background: url('panel_08.jpg') center fixed; background-size: cover;}
main .warranty-img {max-width: 35%;}

main .section-specs .row [class^="col"] {margin: 0;}
.section-specs {border-top: solid goldenrod;}
.product-images {list-style: none; margin: 5px 0; overflow: hidden;}
.product-images li {float: left; margin: 3px 5px 3px 0;}
.product-images img {max-width: 50px;}
.product-buttons {list-style: none; margin: 15px 0 0;}
.product-buttons a {color: #fff; display: block; padding: 4px 8px; text-decoration: none; border: 1px solid #666666;}
.product-buttons a:hover {color: #999;}
.product-buttons li {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; display: inline-block; font-size: 12px; margin: 0 1% 10px 0; width: 30%; padding: 0; background: url(/images/common/75_black_trans.png);}
.section-overview {padding-bottom: 5%;}
.product-buttons .statusComingSoon {display: block; padding: 4px 8px; border: 1px solid #666666;}
.product-group-specs, .product-group-features, .product-table-specs {display: none;}
.product-group-specs h3, .product-group-features h3, .product-table-specs h3 {font-size: 16px; font-style: italic; margin-bottom: 5px;margin-top: 20px;}
.product-table-specs h4 {font-size: 15px;}
.product-table-specs table {background: url(/images/common/50_black_trans.png); border: 1px solid #666; font-size: 16px; text-align: center; width: 100%;}
.product-table-specs table td {padding: 3px; border: 1px solid #666;}
.product-table-specs table td:first-child {width: 150px;}
.prod-rowtable-specs {margin-top: 15px;}
.specs-column ul {list-style: none; margin: 5px 10px;}
.specs-column ul li {text-indent: -4px;}
.specs-column ul li:before {content: "-"; position: relative; left: -5px;}

@media (min-width: 801px) {
  .flex-center {display: flex; align-items: center;}
  .mobile {display: block;}
  main section .personal-row {position: absolute; bottom: 0;}
  main .section-modular {background: center / cover no-repeat url("EVGA_B5_fullymodular_685.jpg"); min-height: 685px;}
  main .section-modular .black-box {margin-top: 15rem;}
  main .section-safe {background: center / cover no-repeat url("EVGA_B5_capacitor_630.jpg"); min-height: 630px;}
  main .section-safe .black-box {margin-top: 15rem;}
  main .section-eco {background: center / cover no-repeat url("EVGA_B5_eco_920.jpg"); min-height: 920px;}
  main .section-eco .black-box {margin-top: 13rem;}
  main .section-modern {background: center / cover no-repeat url("EVGA_B5_efficiency_870.jpg"); min-height: 870px;}
  main .section-modern .black-box {margin-top: 5rem;}
  main .section-center {background: center / cover no-repeat url("EVGA_B5_centerpiece_1150.jpg"); min-height: 1150px;}
  main .section-px1 {background: center / cover no-repeat url("PX1_835.jpg"); min-height: 835px;}
  main .list-protect ul li {margin: 27px 0;}


}

@media (max-width: 800px) {
  .mobile {display: none;}
}
